
#pragma once

#ifndef __AFXWIN_H__

#endif

#include "resource.h"		


// CNSERIESSDKUSBETHApp:

class CNSERIESSDKUSBETHApp : public CWinApp
{
public:
	CNSERIESSDKUSBETHApp();

// 재정의입니다.
public:
	virtual BOOL InitInstance();

// 구현입니다.

	DECLARE_MESSAGE_MAP()
};

extern CNSERIESSDKUSBETHApp theApp;
